Subject: bug#16298: 24.3.50; Customize settings for color scheme don't take effect

From: Mauro Aranda <[email-masked]>
Date: Fri, 4 Sep 2020 18:02:12 -0300

Christoph <[email-masked]> writes:

> I am using a custom colorscheme (solarized-theme from marmalade
> repo). It is configurable via `customize' to affect font sizes etc.
>
> When configured via `customize' the settings don't have have any
> effect. I verified the variable values manually with `C-h v' and it
> shows the values have been changed to the expected values. The behavior
> of the color scheme does not reflect the new values though.
>
> When configuring the settings by explicitly setting them via `setq' in
> my `init.el' the color scheme behaves correctly.
>
> Is there possibly an issue with the order of enabling color schemes and
> loading settings?
>

Hello Christoph.

Unfortunately, your bug report didn't get an answer when you reported
it.

Has something like this happened lately? We would need more information
to proceed with this bug report.